using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class jointure_aux : System.Web.UI.Page
{
	private DataSetAgence dsa;
    protected void Page_Load(object sender, EventArgs e)
    {
		dsa = new DataSetAgence();
		DataSetAgenceTableAdapters.agenceTableAdapter da = new DataSetAgenceTableAdapters.agenceTableAdapter();
		da.Fill(dsa.agence);
    }

	protected string getNomAgence(object oid)
	{
		if (oid == null || !(oid is int))
			return "";

		int id_agence=(int) oid;
		try
		{
			return dsa.agence.FindByid_agence(id_agence).nom_agence;
		}
		catch
		{
		}
		return "";
	}
}
